<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Selamat Datang!</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
	
	
  </head>
  <body>
	<div class="hero-image">
		<div class="hero-text">
			<h1>Ijug.GG</h1>
			<p>Programmer</p>
		</div>
	</div>
	
	<div class="row">
  
	<div class="col-md-3">
	<div class="col-lg-2 mb-4 mt-4">
                <label class="switch">
                    <input type="checkbox" name='theme'>
                    <span class="slider"></span>
                </label>
                <p class="label-checkbox">switch theme</p>
            </div>

	</div>
	
	<div class="col-md-6">
	
	

	<div class="accordion container">
		<button type="button" class="accordion_button">Aktivitas</button>
		<div class="accordion_content">
			<p>
				-Mahasiswa Fasilkom 2018<br>
				-PIC Equipment PERAK
			</p>
		</div>
	</div>


	<div class="accordion container">
		<button type="button" class="accordion_button">Pengalaman</button>
		<div class="accordion_content">
			<p>
				- Staff Equiment & Security Compfest 11<br>
				- PIC Equipment PERAK
			</p>
		</div>
	</div>
	
	
	<div class="accordion container">
		<button type="button" class="accordion_button">Prestasi</button>
		<div class="accordion_content">
			<p>
				- Blum ada
			</p>
		</div>
	</div>
	
	</div>
	
	<div class="col-md-3"></div>
	</div>














    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	<script src="{% static 'js/js-script.js' %}" type="text/javascript"></script>	
  </body>
</html>